duo.erb 572 Bytes
Newer Older
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
# Use backported Duo packages
# (This file is maintained by Puppet)
#
# We need a Duo package that includes GECOS support.  The existing Duo packages
# in main don't have that, so we need to use the backported package we build.

Package: libduo-dev
Pin: release a=<%= lsbdistcodename %>-backports
Pin-Priority: 995

Package: libduo3
Pin: release a=<%= lsbdistcodename %>-backports
Pin-Priority: 995

Package: libpam-duo
Pin: release a=<%= lsbdistcodename %>-backports
Pin-Priority: 995

Package: login-duo
Pin: release a=<%= lsbdistcodename %>-backports
Pin-Priority: 995